{
  "main": {
    "id": "532661151f3bc102",
    "type": "split",
    "children": [
      {
        "id": "22c9a8490aec4483",
        "type": "tabs",
        "children": [
          {
            "id": "b8fdfac8a5325326",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "markdown",
              "state": {
                "file": "ToDo's/ToDo's.md",
                "mode": "source",
                "source": false
              },
              "pinned": true,
              "icon": "lucide-file",
              "title": "ToDo's"
            }
          },
          {
            "id": "cf7a85fbfb750354",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "markdown",
              "state": {
                "file": "Geschäft/Etiketten/Drucken/01 - Drucken.md",
                "mode": "source",
                "source": false
              },
              "pinned": true,
              "icon": "lucide-file",
              "title": "01 - Drucken"
            }
          },
          {
            "id": "fcfe9e831103bd3b",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "markdown",
              "state": {
                "file": "Geschäft/Etiketten/Drucken/03 - Gedruckt & Geschnitten.md",
                "mode": "source",
                "source": false
              },
              "pinned": true,
              "icon": "lucide-file",
              "title": "03 - Gedruckt & Geschnitten"
            }
          },
          {
            "id": "90270e338eccbfa4",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Programmieren/Spicy Storage/01 - ToDo's - Verbesserungen.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "01 - ToDo's - Verbesserungen"
            }
          },
          {
            "id": "f61b47b921b31fcd",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Geschäft/Etiketten/Drucken/04 - Cutter Einstellungen.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "04 - Cutter Einstellungen"
            }
          },
          {
            "id": "8523cbb7f6f0c8a4",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Geschäft/IT/Postgres.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Postgres"
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9ad4fd982a184495",
    "type": "split",
    "children": [
      {
        "id": "490001c19d474641",
        "type": "tabs",
        "children": [
          {
            "id": "d9b602da9bc89183",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Dateiexplorer"
            }
          },
          {
            "id": "d4ad4c8ca84606a8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Suchen"
            }
          },
          {
            "id": "b161d4c134d4bec5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 261.5
  },
  "right": {
    "id": "dad45f2421a5675d",
    "type": "split",
    "children": [
      {
        "id": "cc3fc807c9346125",
        "type": "tabs",
        "children": [
          {
            "id": "f6d551b4ad55ba81",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          },
          {
            "id": "f793b6ff9daf6468",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "ToDo's/ToDo's.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for ToDo's"
            }
          },
          {
            "id": "fd42d06044373b40",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "ToDo's/ToDo's.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from ToDo's"
            }
          },
          {
            "id": "de81471514b95abe",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "f1f33c03813ee72e",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "fbdba164665882b8",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "ToDo's/ToDo's.md"
              },
              "icon": "lucide-list",
              "title": "Outline of ToDo's"
            }
          },
          {
            "id": "edcaa91f6dfc0a37",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {},
              "icon": "spreadsheet",
              "title": "Advanced Tables"
            }
          },
          {
            "id": "2197ede2c32ac277",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 7
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Schnellauswahl öffnen": false,
      "graph:Graph-Ansicht öffnen": false,
      "canvas:Neuen Canvas erstellen": false,
      "daily-notes:Heutige Notiz öffnen": false,
      "templates:Vorlage einfügen": false,
      "command-palette:Befehlspalette öffnen": false,
      "workspaces:Workspace-Layouts verwalten": false,
      "bases:Neue Base erstellen": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "fcfe9e831103bd3b",
  "lastOpenFiles": [
    "Geschäft/Etiketten/Drucken/01 - Drucken.md",
    "Geschäft/Etiketten/Drucken/03 - Gedruckt & Geschnitten.md",
    "Geschäft/IT/Postgres.md",
    "ToDo's/ToDo's.md",
    "Geschäft/Etiketten/Drucken/04 - Cutter Einstellungen.md",
    "Geschäft/Etiketten/Farbanteil von PDF Dateien bestimmten.md",
    "Geschäft/Etiketten/Kosten.md",
    "Geschäft/Etiketten/Eigenschaften.md",
    "Geschäft/Gewürze/Gewürze.md",
    "Geschäft/Gewürze/Messe Stand - LED Beleuchtung & Schild.md",
    "Geschäft/Gewürze/Maße Regale.md",
    "Programmieren/Spicy Storage/01 - ToDo's - Verbesserungen.md",
    "HomeLab/Rose/PostgreSQL.md",
    "HomeLab/Rose/Obsidian & Gitea.md",
    "HomeLab/Rose/Minecraft Server.md",
    "HomeLab/Rose/Kammeras für Shinobi.md",
    "HomeLab/Rose/CUPS - Linux share printer.md",
    "HomeLab/VPS/Rust Desk.md",
    "HomeLab/VPS/Nextcloud.md",
    "HomeLab/VPS/MeTube.md",
    "HomeLab/VPS/Headscale.md",
    "Privat/Fristingen/000 - Ideen & Links & ToDo's.md",
    "Untitled.base",
    "Temp.md",
    "HomeLab/Software - Programme anschauen.md",
    "HomeLab/Boot USB.md",
    "HomeLab/Linux Befehle.md",
    "Geschäft/Gewürze/Kunden/Fiona Horst",
    "Geschäft/Gewürze/Kunden",
    "Geschäft/Gewürze/Kunden/Grob Werke",
    "Games/The Tower",
    "Games",
    "Geschäft/IT/TopM",
    "Martin/Shopware",
    "Martin",
    "Geschäft/Gewürze/attachments/CDA Etikettenanlage.pdf"
  ]
}